/*index 2nd Services Section*/

.index2-services {
    background: url(assets/img/boxbg.jpg) center top no-repeat fixed;
    background-size: cover;
    padding: 60px 0 30px 0;
    position: relative;
}

.index2-services::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.92);
    z-index: 0;
}

.index2-services .card {
    border-radius: 3px;
    border: 0;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
}


.index2-services .card-icon {
    text-align: center;
    margin-top: -32px;
}
.index2-services .card-icon i {
    font-size: 32px;
    color: #fff;
    width: 64px;
    height: 64px;
    padding-top: 5px;
    text-align: center;
    /*background-color: #ff4a17;*/
    border-radius: 4px;
    text-align: center;
    border: 4px solid #fff;
    transition: 0.3s;
    display: inline-block;
}

.iconftr {
    background-color: #e93316;
}

.iconftr1 {
    background-color: #f5a204;
}

.iconftr2 {
    background-color: #1a77bb;
}

.ri-brush-4-line:before {
    content: "\eaff";
}

.index2-services .card-body {
    padding-top: 12px;
}
.index2-services .card-title {
    font-weight: 700;
    text-align: center;
}
.index2-services .card-title a {
    color: #15222b;
}
.index2-services .card-text {
    color: #5e5e5e;
}


/*index 2nd Services Section end here*/



/*Teamch section*/
 
    .teamcharity {
    position: relative;
}
    .teamcharity-bg {
        background-color: #f0f4f8;
    }
    
    
    .teamcharity-title {
    padding-bottom: 40px;
}

.teamcharity-title h2 {
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    line-height: 1px;
    margin: 0 0 10px 0;
    letter-spacing: 2px;
    text-align:center;
    text-transform: uppercase;
    color: #5c8eb0;
    font-family: "Poppins", sans-serif;
}
 
 
 .teamcharity-title p {
    margin: 0;
    font-size: 36px;
    font-weight: 700;
    text-align:center;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    color: #263d4d;
}

 /*.teamcharity .row .rowch{*/
     
 /*    padding: 0 20% 0 20%;*/
 /*}*/
 
 .charity-member{
     text-align: center;
    margin-bottom: 20px;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
    padding: 10px 10px;
    background: #fff;
 }
 
 
 .teamcharity .charity-member .charity-picture {
    overflow: hidden;
}

.teamcharity .charity-member .charity-member-info {
    position: absolute;
    bottom: -50px;
    left: 20px;
    right: 20px;
    background: #fff;
    padding: 20px 10px;
    color: #15222b;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    transition: 0.5s;
    text-align: start;
}

.teamcharity .charity-member h4 {
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 16px;
    color: #15222b;
    position: relative;
    padding-bottom: 10px;
}


.teamcharity .charity-member h4::after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 1px;
    background: #7fa5c0;
    bottom: 0;
    left: 0;
}

.teamcharity .charity-member span {
    font-style: italic;
    display: block;
    font-size: 13px;
}
/*.teamcharity .charity-member .charity-social {*/
/*    position: absolute;*/
/*    right: 15px;*/
/*    bottom: 15px;*/
/*}*/
/*.teamcharity .charity-member .charity-social a {*/
/*    transition: color 0.3s;*/
/*    color: #477392;*/
/*}*/


/*.teamcharity .charity-member     .charity-social i {*/
/*    font-size: 16px;*/
/*    margin: 0 2px;*/
/*}*/


.btn-teamdata{
    margin-top: 10px;
    margin-left:100%;
    padding: 5px 15px 5px 15px;
    border-radius: 5px;
    border: 2px solid #3498db;
    color: #3498db;
    font-size: 14px;
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    transition: 0.3s;
}

# Contact
--------------------------------------------------------------*/
.contact .contact-about h3 {
  font-size: 28px;
  margin: 0 0 10px 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 1px;
  color: #222222;
}

.contact .contact-about p {
  font-size: 14px;
  line-height: 24px;
  font-family: "Raleway", sans-serif;
  color: #888;
}

.contact .social-links {
  padding-bottom: 20px;
}

.contact .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #fff;
  color: #3498db;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  border: 1px solid #3498db;
}

.contact .social-links a:hover {
  background: #3498db;
  color: #fff;
}

.contact .info {
  color: #444444;
}

.contact .info i {
  font-size: 32px;
  color: #3498db;
  float: left;
  line-height: 1;
}

.contact .info p {
  padding: 0 0 10px 42px;
  line-height: 28px;
  font-size: 16px;
  font-weight:600;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form .form-group {
  margin-bottom: 20px;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  padding: 10px 15px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #3498db;
}

.contact .php-email-form button[type=submit] {
  background: #3498db;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #2383c4;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------

 
 /*end here*/



/*About us page css*/

#about1st {
    height: 120vh;
    margin-top:6%;
}

#about1st {
    background-attachment: fixed;
}

.abtimg1{
    margin-top:20%;
    margin-left:10%;
    width:95%;
}
.abtimg2{
    margin-top:8%;
    margin-left:10%;
    width:90%;
}
#about1st {
    width: 100%;
    height: 60vh;
    background: url(../img/help_poor_family.jpg) top left;
    background-size: cover;
    position: relative;
}
#about1st:before {
    content: "";
    /*background: rgba(255, 255, 255, 0.6);*/
    background: #41464b6b;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
#about1st .container {
    position: relative;
}
#about1st h1 {
    margin-bottom: 5%;
    font-size: 48px;
    font-weight: 700;
    line-height: 10px;
    color: white;
    font-family: "Poppins", sans-serif;
}
#about1st h1 span {
    color: #ffcd00;
}

#about1st h2 {
    color: white;
    margin: 5px 0 30px 0;
    font-size: 45px;
    font-weight: 700;
}
#about1st .btn-get-started {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 28px;
    border-radius: 4px;
    transition: 0.5s;
    color: #f0bb0f;
    background: white;
}


/*end here*/


 /*about us 2nd section Css*/
    
  .about2nd .icon-box i {
    font-size: 45px;
    float: left;
    color: #ffcd00;
}
 .about2nd .icon-box h4 {
    font-size: 20px;
    font-weight: 700;
    margin: 5px 0 10px 60px;
    color:#dd1515;
    font-family: system-ui;
}

.headpart{
    font-size:15px;
    font-weight:500;
    font-family: system-ui;
}

.about2nd .icon-box p {
    font-size: 15px;
    color: black;
    margin-left: 60px;
    font-family: system-ui;
   
}

.about2nd .image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
}

.about2nd .head{
    color: #090981;
    font-size: 35px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}


 /*end here*/
 
 /*about us 3 rd section*/
 
  .about3rd .icon-box i {
    font-size: 45px;
    float: left;
    color: #ffcd00;
}
 .about3rd .icon-box h4 {
    font-size: 20px;
    font-weight: 700;
    margin: 5px 0 10px 60px;
    color:#1386d3;
   font-family: system-ui;
     
 }

.about3rd .icon-box p {
    font-size: 15px;
    color: black;
    margin-left: 60px;
    font-family: system-ui;
}

.about3rd .image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
}

.about3rd .head{
    color: #2e3280;
    font-size: 35px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}
 /*end here*/
 
 /*Index page 1 st section*/
 

#heromain {
     height: 140vh ; 
}

#heromain {
    width: 100%;
    height: 70vh;
    background-color: rgba(31, 38, 39, 0.8);
    overflow: hidden;
    position: relative;
    padding: 0;
    /*margin-top: 114px;*/
    margin-top:85px;
}
.carousel {
    position: relative;
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    padding: 0;
    margin-right: 15%;
    margin-bottom: 1rem;
    margin-left: 15%;
    list-style: none;
}

#heromain .carousel-indicators li {
    cursor: pointer;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin: 0 4px;
    transition: ease-in;
    opacity: 0.7;
}

#heromain .carousel-indicators li.active {
    opacity: 1;
    background-color: #01b1d7;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

#heromain .carousel-inner .carousel-item {
    transition-property: opacity;
    /*background-position: center top;*/
}
#heromain .carousel-inner .active, #hero .carousel-inner .carousel-item-next.carousel-item-start, #hero .carousel-inner .carousel-item-prev.carousel-item-end {
    opacity: 1;
    transition: 0.5s;
}
#heromain .carousel-item {
    height: 150vh;
}
#heromain .carousel-item {
    width: 100%;
    height: 70vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
#heromain .carousel-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
    
#heromain .carousel-content {
    text-align: center;
}

#heromain h1 {
    color: #fff;
    margin-bottom: 30px;
    font-size: 48px;
    font-weight: 700;
    font-family: "Poppins", sans-serif;
}

#heromain .spanclr{
    color: #ffcd00;
}

/*#heromain .spanclr1{*/
/*    color:red;*/
/*}*/

/*#heromain .spanclr2{*/
/*    color:blue;*/
/*}*/

.animate__fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

#heromain p {
    width: 60%;
}
#heromain p {
    width: 80%;
    animation-delay: 0.4s;
    margin: 0 auto 30px auto;
    color: #fff;
}

#heromain .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 14px 32px;
    border-radius: 5px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #fff;
    background: #01b1d7;
    animation-delay: 0.8s;
}
.carousel-inner::after {
    display: block;
    clear: both;
    content: "";
}
#heromain .carousel-control-prev, #hero .carousel-control-next {
    width: 5%;
}
#heromain .carousel-control-prev, #hero .carousel-control-next {
    width: 10%;
}
.carousel-control-prev {
    left: 0;
}
#heromain .carousel-control-next-icon, #hero .carousel-control-prev-icon {
    background: none;
    font-size: 48px;
    line-height: 1;
    width: auto;
    height: auto;
}
#heromain .carousel-control-prev, #hero .carousel-control-next {
    width: 5%;
}

 
 /*end here*/
 
 /*form 2 nd head section*/
 
 .why-us {
    padding: 0 0 30px 0;
    position: relative;
    z-index: 3;
    margin-top:2%;
}

.why-us .content {
    padding: 30px;
    /*background: #ff5821;*/
    background:#e2e9f3;
    border-radius: 4px;
    color: #0a5075;
}

.why-us .content h3 {
    font-weight: 700;
    font-size: 34px;
    /*margin-bottom: 30px;*/
}
.why-us .content .more-btn {
    display: inline-block;
    background: rgba(255, 255, 255, 0.2);
    padding: 6px 30px 8px 30px;
    color: #fff;
    border-radius: 50px;
    transition: all ease-in-out 0.4s;
}
.why-us .content .more-btn i {
    font-size: 14px;
}
.why-us .icon-boxes .icon-box {
    text-align: center;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    padding: 20px 5px;
    width: 100%;
}
.why-us .icon-boxes .icon-box i {
    font-size: 40px;
    color: #157eb7;
    margin-bottom: 30px;
}
.why-us .icon-boxes .icon-box h4 {
    font-size: 19px;
    font-weight: 600;
    margin: 0 0 30px 0;
}
.why-us .icon-boxes .icon-box p {
    font-size: 15px;
    color: black;
    font-family: "Raleway", sans-serif;
}
.formbtn1{
    background-color:white;
    margin-left:32%;
}
.formbtn1:hover {
    color: white;
    background-color: #0d6efd;
    border-color: white;
}

 
 /*end here*/
 
 
 
 
 
 .sonsaliimg1{
     margin-top: 10%;
     margin-left: 10%; 
     width: 80%;
 }
 
 
 .eventmainst{
     margin-left: 10%; 
     width: 90%;
 }
 
 
 /*photos page*/
 
 .card-gallery{
     border:none;
 }
 
 .gallery-head{
     font-size: 36px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    color: #263d4d;
 }
 
 
 
 /*end here*/
 
 /*Green steel section*/
 
 
 #plantgreen {
    width: 100%;
    height: 60vh;
    /* background: url(../img/eventsbgs.jpg) top left; */
    background: url(../img/plast2.jpg) top left;
    background-size: cover;
    position: relative;
}
 
 #plantgreen:before {
    content: "";
    /* background: rgba(255, 255, 255, 0.6); */
    background: #41464b6b;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
 
 .plantgreen {
     margin-top:6%;
 }
 
 #plantgreen .container {
    position: relative;
}


.plantgreen h2 {
    color: white;
    margin: 5px 0 30px 0;
    font-size: 55px;
    font-weight: 700;
}


.rentalbtn {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 28px;
    border-radius: 4px;
    transition: 0.5s;
    color: #f0bb0f;
    background: white;
}
 
 .green2nd .head {
    color: #090981;
    font-size: 35px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
}

    .green2nd .icon-box i {
    font-size: 45px;
    float: left;
    color: #328107;
}

.green2nd .icon-box p {
    font-size: 15px;
    color: black;
    margin-left: 60px;
    font-family: 'Poppins' ;
}

.greenimg1 {
    margin-top: 10%;
    margin-left: 30%;
    width: 50%;
}


/*Pricing rent section*/

 #Rentprice {
    width: 100%;
    height: 60vh;
    /* background: url(../img/eventsbgs.jpg) top left; */
    background: url(../img/plast2.jpg) top left;
    background-size: cover;
    position: relative;
}
 
 #Rentprice:before {
    content: "";
    /* background: rgba(255, 255, 255, 0.6); */
    background: #41464b6b;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
 
 .Rentprice {
     margin-top:6%;
 }
 
 #Rentprice .container {
    position: relative;
}
    .Rentprice{
        color:white;
    }
.Rentprice h2 {
    color: white;
    margin: 5px 0 30px 0;
    font-size: 55px;
    font-weight: 700;
}
 
 .Rentsteel {
    color: black;
    background-color: white;
    padding: 60px 0;
    overflow: clip;
}


.Rentsteel h2 {
    font-size: 32px;
    font-weight: 700;
    position: relative;
}

.Rentsteel h2:before {
    margin: 0 15px 10px 0;
    
}
.Rentsteel.section-title h2:before, .Rentsteel.section-title h2:after {
    content: "";
    width: 50px;
    height: 2px;
    background: var(--primary-color);
    display: inline-block;
}
 
 .Rentsteel.section-title h2:after {
    margin: 0 0 10px 15px;
}
.Rentsteel.section-title h2:before, .Rentsteel.section-title h2:after {
    content: "";
    width: 50px;
    height: 2px;
    background: var(--primary-color);
    display: inline-block;
}
 
 .Rentsteel .info-item i {
    font-size: 38px;
    line-height: 0;
    color: #f12246;
}

.Rentsteel .info-item {
    background: rgb(0 0 0 / 3%);
    padding: 30px;
}

.Rentsteel .info-item h3 {
    font-size: 20px;
    font-weight: 700;
    margin: 20px 0 10px 0;
}

.Rentsteel .info-item p {
    padding: 0;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}


.Rentsteel .php-email-form {
    background: rgb(0 0 0 / 3%);
    padding: 30px;
    height: 100%;
}

.Rentsteel .php-email-form input[type=text], .Rentsteel .php-email-form input[type=email], .Rentsteel .php-email-form textarea {
    font-size: 14px;
    padding: 10px 15px;
    box-shadow: none;
    border-radius: 0;
    color: black;
    background-color: white;
    border-color: grey;
}
 .mesagearea{
      height:50%;
 }
 
 .Rentsteel .php-email-form .loading {
    display: none;
    background: var(--background-color);
    text-align: center;
    padding: 15px;
    margin-bottom: 24px;
}

.Rentsteel .php-email-form .error-message {
    display: none;
    background: #df1529;
    color: #ffffff;
    text-align: left;
    padding: 15px;
    margin-bottom: 24px;
    font-weight: 600;
}

.Rentsteel .php-email-form .sent-message {
    display: none;
    color: #ffffff;
    background: #059652;
    text-align: center;
    padding: 15px;
    margin-bottom: 24px;
    font-weight: 600;
}

.Rentsteel .php-email-form button[type=submit] {
    background: #e40f34;
    color: white;
    border: 0;
    padding: 10px 30px;
    transition: 0.4s;
    border-radius: 4px;
}
 
 
 .qunatitysize {
     width:40px;
     height:20px;
 }
 
/*end here*/


/*privacy policy start */

.breadcrumbs11 {
    padding: 15px 0;
    background: #044e70fa;
    min-height: 40px;
    margin-top: 72px;
}

.breadcrumbs11 h2 {
    font-size: 40px;
    font-weight: 400;
    color: #fff;
    margin-left:37%
}

.breadcrumbs11 ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #fff;
    content: "/";
}

.breadcrumbs11 ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    color: #fff;
}
.breadcrumbs11 ol a {
    color: #fff;
}



/*end here*/


/*term and use start*/

.termbreadcrumbs {
    padding: 15px 0;
    background: #044e70fa;
    min-height: 40px;
    margin-top: 72px;
}

.termbreadcrumbs h2 {
    font-size: 40px;
    font-weight: 400;
    color: #fff;
    margin-left:37%
}

.termbreadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #fff;
    content: "/";
}

.termbreadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    color: #fff;
}
.termbreadcrumbs ol a {
    color: #fff;
}


/*try team start*/


#event15st {
    width: 100%;
    height: 60vh;
    background: url(../img/charity-illustration.jpg) top left;
    background-size: cover;
    position: relative;
}
#event15st:before {
    content: "";
    /* background: rgba(255, 255, 255, 0.6); */
    background: #41464b6b;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

#event15st .container {
    position: relative;
}

#event15st h1 {
    /*margin-bottom: 25%;*/
    font-size: 48px;
    font-weight: 700;
    /*line-height: 10px;*/
    color: white;
    font-family: "Poppins", sans-serif;
}

#event15st h1 span {
    color: #ffcd00;
}

.trysection-title {
    text-align: center;
    padding-bottom: 30px;
}

.tryteam1 {
    background-color: #f0f4f8;
}

.trysection-title h2 {
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    line-height: 1px;
    margin: 0 0 10px 0;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
    color: #5c8eb0;
    font-family: "Poppins", sans-serif;
}


.trysection-title p {
    margin: 0;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    color: #263d4d;
}

.tryteam1 .trymember {
    margin-bottom: 20px;
    overflow: hidden;
    text-align: center;
    border-radius: 4px;
    border: 15px solid white;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(18, 66, 101, 0.08);
}

.tryteam1 .trymember .trymember-img {
    position: relative;
    overflow: hidden;
}

.tryteam1 .trymember .trymember-info {
    padding: 25px 15px;
}

.tryteam1 .trymember .trymember-info h4 {
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 18px;
    color: #124265;
}

.tryteam1 .trymember .trymember-info span {
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: #aaaaaa;
}

 .btn-tryteam {
    margin-top: 10px;
    /* margin-left: 100%; */
    padding: 5px 15px 5px 15px;
    border-radius: 5px;
    border: 2px solid #3498db;
    color: #3498db;
    font-size: 14px;
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    transition: 0.3s;
}

